
Katello - Bug #5639

No installer option for pulp proxy

05/08/2014 06:54 PM - Justin Sherrill

Status: Closed   

Priority: High   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1083818 Red Hat JIRA:  

Pull request:    

Description

The pulp proxy for the yum  plugin got lost in the move to kafo in katello-installer.  This should be added back and also added for the

iso importer.

Related issues:

Related to Katello - Bug #6133: katello-configure does not set proxy for pulp... Closed 06/09/2014

Associated revisions

Revision 7bd367f8 - 06/18/2014 08:59 AM - Eric Helms

Fixes #5639: Adds proxy options for Katello and CDN settings.

Revision 6388c094 - 06/18/2014 09:25 AM - Eric Helms

Refs #5639: Adds proxy options for Pulp plugins.

Revision 4164ebc0 - 06/19/2014 11:26 AM - Eric Helms

Merge pull request #19 from ehelms/refs-5639

Refs #5639: Adds proxy options for Pulp plugins.

Revision 38681165 - 06/19/2014 11:26 AM - Eric Helms

Merge pull request #27 from ehelms/fixes-5639

Fixes #5639: Adds proxy options for Katello and CDN settings.

Revision 6155bebc - 06/19/2014 03:30 PM - Eric Helms

Fixes #5639: Adds proxy configuration options for Katello and Pulp.

Revision a5462848 - 06/19/2014 03:32 PM - Eric Helms

Merge pull request #74 from ehelms/fixes-5639

Fixes #5639: Adds proxy configuration options for Katello and Pulp.

History

#1 - 05/08/2014 06:56 PM - Justin Sherrill

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1083818

#2 - 06/05/2014 02:19 AM - Eric Helms

- Category set to Installer

- Target version set to 45

- Triaged changed from No to Yes

#3 - 06/09/2014 10:18 PM - Eric Helms
- Assignee set to Eric Helms

#4 - 06/09/2014 10:44 PM - Eric Helms

- Related to Bug #6133: katello-configure does not set proxy for pulp puppet importer added

#5 - 06/16/2014 12:02 PM - Eric Helms

- Target version changed from 45 to 48

#6 - 06/19/2014 03:33 PM - Eric Helms

- Status changed from New to Closed
